/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url(ies/fond.jpg) no-repeat center fixed;
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover; /* version standardisée */
	text-align: center;
}

a img {	
	border: none;
}

*:focus {
	outline:0;
}
	
.titre {
font-family:Arial, Helvetica, sans-serif;
text-transform: uppercase;
margin-top:15px;
margin-left:15px;
margin-right:15px;
padding-left:15px;
padding-bottom:10px;
color: #5cf11a ;
font-weight: bold;
font-size:20px;
border-bottom: 1px dotted #fff ;
text-align:left ;

}

.titre2 {
	font-family:Arial, Helvetica, sans-serif;
text-transform: uppercase;
margin-top:15px;
margin-left:15px;
margin-right:15px;
padding-left:15px;
padding-bottom:10px;
color: #5cf11a ;
font-weight: bold;
font-size:20px;
border-bottom: 1px dotted #000 ;
text-align:left ;

}

.sstitre {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #ffffff ;
text-align:left ;
font-weight: bold ;
line-height:20px;
background-color:#9084e2;
margin-right:700px;
margin-left:30px;
padding-left:15px;
}

.galerie_theme {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #ffffff ;
text-align:left ;
font-weight: bold ;
line-height:20px;
background-color:#a3dd08;
margin-right:280px;
margin-left:50px;
padding-left:5px;
}

.txt {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:justify;
margin-left:15px;
margin-right:15px;
color: #000 ;
font-weight: regular ;
line-height:16px;
padding:15px;
}

.txt a {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:justify;
color: #9084e2;
font-weight: bold ;
line-height:16px;
text-decoration:underline;
}

.txt a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:justify;
color: #a3dd08;
font-weight: bold ;
line-height:16px;
text-decoration:underline;
}

.txtcenter {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
margin-left:15px;
margin-right:15px;
color: #000 ;
font-weight: regular ;
line-height:16px;
padding:15px;
}

.txt-date-agenda  {
font-family:Arial, Helvetica, sans-serif;
padding-left: 20px ;
margin-top:10px;
margin-left:15px;
font-size:12px;
background: url(ies/fleche-verte.gif) no-repeat left center ;
color: #5cf11a ;
text-align:left ;
font-weight: regular ;
line-height:20px;
}

.txt-vert {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:justify;
color: #a3dd08;
font-weight: regular ;
line-height:16px;
}

.piedpage {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	font-weight: regular;
	text-align:right;
	padding:15px;
}

.menu a {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:center;
margin-left: 15px;
margin-right: 15px;
color: #ffffff ;
font-weight: regular ;
text-decoration:none;
}

.menu a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:center;
margin-left: 15px;
margin-right: 15px;
color: #a3dd08 ;
font-weight: regular ;
text-decoration:none;
}

.lien a {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:justify;
color: #9084e2;
font-weight: bold ;
line-height:16px;
text-decoration:underline;
}

.lien a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:justify;
color: #a3dd08;
font-weight: bold ;
line-height:16px;
text-decoration:underline;
}


.lien-fleche a {
font-family:Arial, Helvetica, sans-serif;
padding-left: 20px ;
margin-top:10px;
margin-left:15px;
font-size:12px;
background: url(ies/fleche-noire.gif) no-repeat left center ;
color: #000 ;
text-align:left ;
font-weight: regular ;
line-height:35px;
text-decoration:underline;
}

.lien-fleche a:hover {
font-family:Arial, Helvetica, sans-serif;
padding-left: 20px ;
margin-top:10px;
margin-left:15px;
font-size:12px;
background: url(ies/fleche-noire.gif) no-repeat left center ;
color: #5cf11a ;
text-align:left ;
font-weight: regular ;
line-height:35px;
text-decoration:underline;
}


.liensuite a {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #5cf11a;
font-style:normal;
text-decoration:underline;
margin-left : 320px;
text-align:right;
margin-right:15px;
}

.liensuite a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #fff;
font-style:normal;
text-decoration:underline;
text-align:right;
margin-left : 320px;
margin-right:15px;
}



.lien3 a {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color: #006a32;
font-style:normal;
text-decoration:underline;
}

.lien3 a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color: #3c3c3b ;
font-style:normal;
text-decoration:underline;
}

.lien4 a {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #000 ;
text-align:left ;
font-weight: regular ;
text-decoration:underline;
}

.lien4 a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #5cf11a ;
text-align:left ;
font-weight: regular ;
text-decoration:underline;
}

.media_passion_form_input {
	border:none;
	background-color:#eee9f3;
	width: 320px;
	height:20px;
	font-family: Arial;
	font-size:13px;
	font-weight:normal;
	color: #34165c;
 	}

.media_passion_form_select {
	border:none;
	background-color:#eee9f3;
	height:20px;
	font-family: Arial;
	font-size:13px;
	font-weight:normal;
	color: #34165c;
 	}

.media_passion_form_submit {
	border:none;
	background:url('ies/envoyer.jpg');
	width: 106px; height:26px;
	cursor:pointer;
	}
	
.media_passion_form_reset {
	border:none;
	background:url('ies/effacer.jpg');
	width: 106px; height:26px;
	cursor:pointer;
	}
	